create or replace package ploffx_xlsx_parser
authid current_user is
--v5.9
--
function getVersion
  return varchar2;
--
function ParseXLS(
  p_xls in out nocopy blob,
  p_DateTextFormat     varchar2 default null,
  p_NumberTextFormat   varchar2 default null,
  p_DateTextNlsparam   varchar2 default null,
  p_NumberTextNlsparam varchar2 default null,
  p_as_text            boolean default false
  ) return ploffx_xls_parser.t_sheets;
--
end ploffx_xlsx_parser;
/

